display:
  default:
    display_options:
      pager:
        options:
          tags:
            previous: '‹ Precedente'
            next: 'Successivo ›'
          views_infinite_scroll:
            button_text: 'Mostra di più'
      empty:
        area:
          content:
            value: "<p>Siamo spiacenti, non ci sono ancora articoli</p>\r\n"
            format: basic_html
  list_blogs:
    display_options:
      pager:
        options:
          tags:
            previous: '‹ Precedente'
            next: 'Successivo ›'
          views_infinite_scroll:
            button_text: 'Mostra di più'
  list_courses:
    display_options:
      title: Coursi
      filters:
        field_course_location_target_id:
          expose:
            label: Luogo
        field_course_topic_target_id:
          expose:
            label: Specializzazione
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Mostra di più'
  list_dealers:
    display_options:
      filters:
        field_dealer_country_target_id:
          expose:
            label: Paese
        field_dealer_city_target_id:
          expose:
            label: Città
      pager:
        options:
          views_infinite_scroll:
            button_text: 'Mostra di più'
  list_downloads:
    display_options:
      pager:
        options:
          tags:
            previous: '‹ Precedente'
            next: 'Successivo ›'
          views_infinite_scroll:
            button_text: 'Mostra di più'
  list_hot_press:
    display_options:
      title: 'Dalla stampa'
      pager:
        options:
          tags:
            previous: '‹ Precedente'
            next: 'Successivo ›'
          views_infinite_scroll:
            button_text: 'Mostra di più'
  list_kols:
    display_title: Kol
    display_options:
      title: Kol
      filters:
        field_kol_country_target_id:
          expose:
            label: Paese
        title:
          expose:
            label: Nome
      pager:
        options:
          tags:
            previous: '‹ Precedente'
            next: 'Successivo ›'
          views_infinite_scroll:
            button_text: 'Mostra di più'
      exposed_form:
        options:
          bef:
            title:
              more_options:
                placeholder_text: Nome
  list_news_events:
    display_title: 'News ed Eventi'
    display_options:
      title: 'News ed Eventi'
      pager:
        options:
          tags:
            previous: '‹ Precedente'
            next: 'Successivo ›'
          views_infinite_scroll:
            button_text: 'Mostra di più'
  list_prodord:
    display_title: 'Assistenza su prodotti'
    display_options:
      title: 'Assistenza su prodotti'
      pager:
        options:
          tags:
            previous: '‹ Precedente'
            next: 'Successivo ›'
          views_infinite_scroll:
            button_text: 'Mostra di più'
